<?php
/*
	Created by Pippin Williamson - http://pippinspages.com
*/
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>Sliding Contact Panel</title>
<meta name="Keywords" content="jQuery, sliding contact panel, Pippin Williamson, Code Canyon">
<meta name="Description" content="A jQuery Sliding Contact Panel">

<!-- JQuery -->
<script type="text/javascript" src="js/jquery-1.3.2.min.js"></script>
<script type="text/javascript">
	//<![CDATA[
	    //jQuery for the sliding panel
	    $(document).ready(function()
	    {
	 			// Expand Panel
			
				$("#scOpen").click(function(){
					$("div#slidingContactPanel").slideDown("slow");
				
				});	
				// Collapse Panel
			
				$("#scClose").click(function(){
					$("div#slidingContactPanel").slideUp("slow");	
				});		
				
				// Switch buttons from "Contact" to "Close" on click
			
				$("#scToggle a").click(function () {
					$("#scToggle a").toggle();
				});
				
	    });
	//]]> 
</script>
<script type="text/javascript">                                         
//<![CDATA[
// jQuery for the form validation           
$(document).ready(function(){
	$("#sliding-contact-forms").submit(function()
	{
	 
		var str = $(this).serialize();
		 
		   $.ajax({
		   type: "POST",
		   url: "functions/contact.php",
		   data: str,
		   success: function(msg){
			
		$("#note").ajaxComplete(function(event, request, settings)
		{ 
			if(msg == 'OK') // Message Sent? Show the 'Thank You' message and hide the form
			{
				result = '<div class="notification_ok">Your message has been sent. Thank you!</div>';
				$("#fields").hide();
			}
			else
			{
				result = msg;
			}
			 
			$(this).html(result);
		 
		});
		 
		}
		 
		 });
		 
		return false;
	 
	});
 
});
//]]> 
</script>  

<link rel="stylesheet" type="text/css" href="style.css" />

</head>

<body>
	<?php include('functions/contact.php'); ?>
	<!--Color options are: scBlue, scGray, scLight, scDark, scBlack
		You may also include "scTrans" to make the panel slightly transparent
	-->
	<div id="scTopPanel" class="scBlue scTrans"> <!--start scTopPanel-->
		<!--[if IE]>
		<div id="ie">
		<![endif]-->
		<div id="slidingContactPanel"><!--start slidingContactPanel-->

			<div class="column"><!--start column 1-->
				<fieldset class="info_fieldset">

					<div id="note"></div> <!--notification area used by jQuery/Ajax -->
					
					<div id="fields"><!--start fields-->
						<!--the contact form fields-->
						<form id="sliding-contact-forms">
						
							<!-- labels can be customized to whatever you like -->
							<label>Name</label><input class="textbox" type="text" name="name" value=""><br />

							<label>E-Mail</label><input class="textbox" type="text" name="email" value=""><br />

							<label>Subject</label><input class="textbox" type="text" name="subject" value=""><br />

							<label>Comments</label><textarea class="textbox"name="message" rows="5" cols="25"></textarea><br />
							
							<label>Human?</label><input class="math" type="text" name="human" value="">
							
							<?php echo $_SESSION['first'] . " + " . $_SESSION['second']; ?>		
							
							<label>&nbsp;</label><input class="submit" type="submit" name="submit" value="Submit">
							
						</form>
					</div><!--end fields-->

				</fieldset>
			</div><!--end column 1-->
		
			<div class="column"><!--start column 2-->
			<!--the social media icons-->		
				<ul class="scSocialInfo scf_clearfix"><!--start Social Icons-->
					<!--Set the href=" . . . " to the URL of each of your accounts-->
					<li><a href="mailto:mail@gmail.com" class="thumb"><span><img src="images/email.png" alt="email" title="email"/></span></a></li>
					<li><a href="your-rss-url" class="thumb"><span><img src="images/rss.png" alt="rss" title="rss"/></span></a></li>
					<!--every third icon gets class="scLast" to remove the right margin -->
					<li class="scLast"><a href="http://envato.com" class="thumb"><span><img src="images/envato.png" alt="envato" title="envato"/></span></a></li>
					<li><a href="http://facebook.com" class="thumb"><span><img src="images/facebook.png" alt="facebook" title="facebook"/></span></a></li>
					<li><a href="http://twitter.com" class="thumb"><span><img src="images/twitter.png" alt="twitter" title="twitter"/></span></a></li>
					<!--every third icon gets class="scLast" to remove the right margin -->
					<li class="scLast"><a href="http://vimeo.com" class="thumb"><span><img src="images/vimeo.png" alt="vimeo" title="vimeo"/></span></a></li>
					<li><a href="http://youtube.com" class="thumb"><span><img src="images/youtube.png" alt="youtube" title="youtube"/></span></a></li>
					<li><a href="http://linkedin.com" class="thumb"><span><img src="images/linkedin.png" alt="linkedin" title="linkedin"/></span></a></li>
					<!--every third icon gets class="scLast" to remove the right margin -->
					<li class="scLast"><a href="http://stumbleupon.com" class="thumb"><span><img src="images/stumbleupon.png" alt="stumbleupon" title="stumbleupon"/></span></a></li>
					<li><a href="http://behance.net" class="thumb"><span><img src="images/behance.png" alt="behance" title="behance"/></span></a></li>
					<li><a href="http://buzz.google.com" class="thumb"><span><img src="images/google-buzz.png" alt="google buzz" title="google buzz"/></span></a></li>
					<!--every third icon gets class="scLast" to remove the right margin -->
					<li class="scLast"><a href="http://deviantart.com" class="thumb"><span><img src="images/deviant-art.png" alt="deviant art" title="deviant Art"/></span></a></li>
					<li><a href="http://flickr.com" class="thumb"><span><img src="images/flickr.png" alt="flickr" title="flickr"/></span></a></li>
					<li><a href="http://myspace.com" class="thumb"><span><img src="images/myspace.png" alt="myspace" title="myspace"/></span></a></li>
					<!--every third icon gets class="scLast" to remove the right margin -->
					<li class="scLast"><a href="http://tumblr.com" class="thumb"><span><img src="images/tumblr.png" alt="tumblr" title="tumblr"/></span></a></li>
				</ul><!--end Social Icons-->
				
				<div class="scLogo scClearfix">
					<img src="images/logo.png" alt="logo"/>
				</div>		
				
			</div><!--end column 2-->
			
		</div><!--end slidingContactPanel-->
		<!--the tab-->			
		<div class="scWrapper"><!--start scWrapper-->
			<div class="scTab">
				<ul class="scButton">
					<li id="scToggle">
						<a id="scOpen" class="scOpen" href="#">Contact</a>
						<a id="scClose" style="display: none;" class="scClose" href="#">Close</a>
					</li>
				</ul>
			</div> <!--end scTab -->
			
		</div> <!--end scWrapper-->
		<!--[if IE]>
		</div>
		<![endif]-->
	</div><!--end scTopPanel--> 

 </body>
</html>