<?php
/*
Credits: Bit Repository
URL: http://www.bitrepository.com/
*/

include 'config.php';

error_reporting (E_ALL ^ E_NOTICE);

$post = (!empty($_POST)) ? true : false;

//Start a session if one isn't already started
if(!session_id()){
    session_start();
    session_regenerate_id();
}
if(!$post)
{
    // Only generate when user not POST'ing data
    $_SESSION['first'] = rand(1,10); $_SESSION['second'] = rand(1,10); //generate two random numbers for math validation
    $_SESSION['result'] = $_SESSION['first'] + $_SESSION['second']; // add the two together
}

if($post)
{
	include 'functions.php';

	$name = stripslashes($_POST['name']);
	$email = trim($_POST['email']);
	$subject = stripslashes($_POST['subject']);
	$message = stripslashes($_POST['message']);
	$human = stripslashes($_POST['human']);
	$error = '';

	// Check name

	if(!$name)
	{
		$error .= 'Please enter your name.<br />';
	}

	// Check email

	if(!$email)
	{
		$error .= 'Please enter an e-mail address.<br />';
	}

	if($email && !ValidateEmail($email))
	{
		$error .= 'Please enter a valid e-mail address.<br />';
	}

	// Check message (length)

	if(!$message || strlen($message) < 15)
	{
		$error .= "Please enter your message. It should have at least 15 characters.<br />";
	}
	
	// Check for human with math validation
	
	if($human != $_SESSION['result']) // check to see if they match
	{
		$error .= "Please validate that you are human.<br />";
	}
	if(!$error) // send email
	{
		$mail = mail(WEBMASTER_EMAIL, $subject, $message,
			 'From: '.$name.' <'.$email.'>\r\n'
			.'Reply-To: '.$email.'\r\n'
			.'X-Mailer: PHP/' . phpversion());

		if($mail)
		{
			echo 'OK';
		}

	}
	else
	{
		echo '<div class="notification_error">'.$error.'</div>'; // set up error div for jQuery/Ajax
	}

}

?>